@charset "gb2312";
body{
	background:url(common_res/body_bg.jpg) #FFFFFF repeat-x;
	font-size:12px;
	line-height:180%;
	font-family:Arial, Helvetica, sans-serif,"宋体";
	color:#000000;
	}
form,img,label{margin:0;padding:0;border:0;border:none;}
a{blr:expression(this.onFocus=this.blur());outline:none;}
input,select,textarea{font-size:12px;}
iframe{border:0;}

select{
	padding:1px;
	border:1px solid #a5acb2;
	}
a:link{
	color:#000000;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif,"宋体";
	text-decoration:none;
	}
a:visited{
	color:#000000;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif,"宋体";
	text-decoration:none;
	}
a:hover{
	color:#134c8d;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif,"宋体";
	text-decoration:none;
	}
a:active{
	color:#134c8d;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif,"宋体";
	text-decoration:none;
	}

.container{
	background:url(common_res/container_bg.png) center top repeat-y;
	width:100%;
	}
/*头部*/
.header{
	background:url(common_res/head_bg.jpg) no-repeat;
	margin:0 auto;
	width:955px;
	height:118px;
	padding:22px 0 0 35px;
	}

/*图片轮播*/
.pic-box{
	position:relative;
	}
.pic-box img{
	border:none;
	display:block;
	}
.pic-box .big-pic{
	overflow:hidden;
	position:relative;
	}
.big-pic ul{
	position:absolute;
	top:0px;
	left:0px;
	width:10000px;
	}
.big-pic li{
	float:left;
	position:relative;
	overflow:hidden;
	}
.big-pic li img{
	float:left;
	}
.pic-box .pic-title{
	height:30px;
	position:absolute;
	top:0px;
	width:100%;
	line-height:30px;
	text-indent:10px;
	color:#FFF;
	background:url(common_res/title_bg.png) repeat;
	}
.pic-box .pic-title a{
	color:#FFF;
	text-decoration:none;
	}
.small-pic:after{
	content:" ";
	display:block;
	height:0px;
	clear:both;
	visibility:hidden;
	}
.small-pic li img{
	width:66px;
	height:50px;
	}
.small-pic li{
	display:inline;
	float:left;
	margin-right:5px;
	cursor:pointer;
	}
.pre-btn{
	background:url(common_res/pre.png) no-repeat;
	width:21px;
	height:21px;
	position:absolute;
	right:40px;
	cursor:pointer;
	top:5px;
	}
.next-btn{
	cursor:pointer;
	background:url(common_res/next.png) no-repeat;
	width:21px;
	height:21px;
	position:absolute;
	top:5px;
	right:15px;
	}
.btn-disable{
	background:none;
	}
.box1 .pic-title{
	top:auto;
	bottom:0px;
	}
.box2 .small-pic{
	position:absolute;
	top:8px;
	left:260px;
	}
.box2 .pic-title{
	top:auto;
	bottom:0px;
	}
.box2 .small-pic li{
	background:url(common_res/icon.png) no-repeat;
	height:12px;
	width:12px;
	}
.box2 .small-pic li.small-hover{
	background:url(common_res/icon.png) 0px -12px no-repeat;
	}

.banner{
	width:652px;
	overflow:hidden;
	}
.banner .pic-box{
	width:652px;
	padding:0;
	border:0;
	z-index:2;
	}
.banner .pic-box .big-pic{
	width:652px;
	height:96px;
	z-index:4;
	}
.banner .pic-box .big-pic ul{
	height:96px;
	}
.banner .big-pic li{
	width:652px;
	height:96px;
	padding:0;
	}
.banner .big-pic li img{
	width:652px;
	height:96px;
	}

a.highlight:link,
a.highlight:visited,
a.highlight:hover{
	color:#ff0000;
	}


.left-box{
	width:311px;
	padding-left:10px;
	padding-bottom:10px;
	float:left;
	}
.left-box .title{
	background:url(common_res/l_title_bg.gif) no-repeat;
	border:1px solid #dbc102;
	color:#ffffff;
	font-size:14px;
	height:35px;
	line-height:35px;
	text-indent:16px;
	}
.lt-box{
	padding:15px 10px 0 10px;
	}
.lt-box .wzws{
	background:url(common_res/qq_bg.gif) no-repeat;
	padding:52px 0 10px 14px;
	}
.lt-box .wzws .tab-title{
	float:left;
	background:#fff;
	border:1px solid #d1d1d1;
	border-right:0;
	border-top:0;
	width:95px;
	height:175px;
	}
.lt-box .wzws .tab-con{
	float:left;
	background:#fff;
	border:1px solid #d1d1d1;
	border-left:0;
	padding:10px 0 0 10px;
	width:155px;
	height:164px;
	overflow:hidden;
	}
.lt-box .wzws .tab-title h3{
	background:url(common_res/tab_tit_bg.gif) left bottom repeat-x;
	font-size:14px;
	color:#333;
	font-family:"Microsoft YaHei","微软雅黑";
	height:24px;
	line-height:24px;
	border-right:1px solid #d1d1d1;
	border-top:1px solid #d1d1d1;
	cursor:pointer;
	padding-left:10px;
	}
.lt-box .wzws .tab-title h3.selected{
	background:#fff;
	border-right:1px solid #fff;
	}
.lt-box .wzws .tab-con li{
	margin-bottom:14px;
	}
.lt-box .wzws .tab-con li a{
	background:url(common_res/qq_btn.gif) no-repeat;
	font-size:12px;
	color:#333;
	font-family:"Microsoft YaHei","微软雅黑";
	font-weight:normal;
	display:inline-block;
	border:1px solid #d1d1d1;
	width:42px;
	height:25px;
	line-height:25px;
	padding-left:25px;
	}


.lt-box .gwly{
	margin:9px 0;
	text-align:center;
	}
.lt-box .contact-box{
	background:url(common_res/contact_bg.gif) no-repeat;
	height:274px;
	padding:5px 12px 1px 12px;
	overflow:hidden;
	}
.lt-box .contact-box .li{
	background:url(common_res/contact_li_bg.gif) center bottom no-repeat;
	display:block;
	padding:10px 0;
	font-family:"Microsoft YaHei";
	}
.lt-box .contact-box .last{
	background:none;
	}
.lt-box .contact-box .art-summary{
	color:#919090;
	font-size:14px;
	line-height:110%;
	}
.lt-box .contact-box .art-heading{
	color:#0e56a3;
	font-size:16px;
	height:21px;
	line-height:21px;
	}

/*底部*/
.footer{
	background:url(common_res/foot_bg.gif) #022f6a repeat-x;
	margin:0 auto;
	padding:17px 0 25px 0;
	text-align:center;
	width:990px;
	clear:both;
	color:#fff;
	font-size:12px;
	}
.footer a:link,.footer a:visited{
	font-size:12px;
	color:#fff;
	}